[String]
STR_APP_NAME="Canon My Printer"
STR_LANG="Italian"
STR_APP_NAME2="My Printer"
STR_GSC_README="Leggimi di My Printer"
STR_GSC_UNINST="My Printer - Disinstalla"
STR_UNInfo_LogInfo="Finestra stato My Printer"
STR_UNInfo_LogInfo2="Finestra stato My Printer "
STR_UNInfo_DGN="Diagnostica e ripara stampante"
STR_REGION_1="USA, Canada, America Latina"
STR_REGION_2="Europa, Medio Oriente, Africa"
STR_REGION_3="Asia"
STR_REGION_4="Area del Pacifico"
